Subject: slides for Yokohama

From: Stephen Kent <[email-masked]>
Date: Thu, 20 Jun 2002 20:44:48 -0400

Russ Housely wins the award for being the first person to submit a 
copy of his slides for the PKIX meeting that will occur next month in 
Japan.

In expect slides copies from the rest of you slackers very soon :-)

Steve